Minecraft
'Dustrial Decor
Absent By Design Mod
Alex's Delight
Alex's Mobs
Another Furniture
Aquamirae
AstikorCarts Redux
Backpacked
Better Archeology
Born in Chaos 
Buzzier Bees
Cataclysm Mod
Connected Glass
Create
Create Deco
Create Slice & Dice
Create Stuff & Additions
Create: Bells & Whistles
Create: Connected
Create: Design n' Decor
Create: Interiors
Create: Steam 'n' Rails
Creeper Overhaul
Custom NPCs
Dark Waters
Deep Dark: Regrowth
Deeper and Darker
Dungeon Now Loading
Dungeons Plus
Eldritch End
End Remastered
Ender's Delight
Enderman Overhaul
Every Compat
Fantasy's Furniture
Farmer's Delight
Handcrafted
Ice and Fire
Immersive Armors
Iron's Spells 'n Spellbooks
Laendli Transport
Lootr
Monster Plus
MrCrayfish's Furniture Mod: Refurbished
Nether's Delight
Obscure API
Ocean's Delight
Philips Ruins
Progressive Bosses
Quark
Quark Delight
Realm RPG: Fallen Adventurers
Realm RPG: Pots & Mimics
Rechiseled
Rechiseled: Create
Relics
Simply Swords
Supplementaries
The Outer End
Untamed Wilds
Upgrade Aquatic
Villagers Sell Animals (by NoCube)
Bosses of Mass Destruction
Artifacts
RAM-Compat
Storage Drawers
